<?php

if (file_exists(dirname(__DIR__).'/var/cache/prod/DMD_LaLigaApi_KernelProdContainer.preload.php')) {
    require dirname(__DIR__).'/var/cache/prod/DMD_LaLigaApi_KernelProdContainer.preload.php';
}
